﻿/* header */

.mainheader {
font-size:30px;
color:#ffffff;
}

/* header */


/* דף בית */
h1 {
text-align:right;
color:#e67845;
margin:0px;
font-size:20px;
}
h2 {
text-align:right;
color:#e67845;
font-size:16px;
margin:0px;
}
h3 {
color:#274869;
font-size:18px;
}
.header {
color:#274869;
font-size:36px;
}
.par {
width:550px;
font-size:16px;
}
.img1 {
border:0px;
}
.href {
text-decoration:none;
color:#274869;
}
.tdpic {
width:250px;
border:#274869 1px solid;
}
.td2 {
width:75px;
}
.cattext {
padding:10px;
direction:rtl;
text-align:justify;
font-size:14px;
}
.hr {
color:#274869
}
/* דף בית */


/* מעקבים */

.text {
font-size:16px;
font-family:Arial;
color:#274869;
}
.color {
color:#274869;
font-weight:bold;
}
/* מעקבים */

/* מאמרים */

A.link2page:link, A.link2page:visited, A.link2page:active {
color: #e67845;
text-decoration: none;
font-weight:bold;
}

A.link2page:hover {
color: #e67845;
text-decoration: underline;
font-weight:bold;
}

/* מאמרים */

/* footer */

A.footerlinks:link, A.footerlinks:visited, A.footerlinks:active {
color: #ffffff;
text-decoration: none;
font-size:16px;
}

A.footerlinks:hover {
color: #e67845;
text-decoration: underline;
font-size:16px;

}
.footer {
font-size:16px;
color:#ffffff;
padding-top:5px;
padding-bottom:7px;
}
.footerlinkspadd {
padding-top:7px;
padding-bottom:5px;
}
/* footer */

/* links */

.linkheader {
    color: #41A5D7;
    font-size:16px;
    line-height:24px;
}
.linktext {
    color: #274869;
    font-size:14px;
}
A.link2page:link, A.link2page:visited, A.link2page:active {
    color: #41A5D7;
    text-decoration: underline;
    font-weight:bold;
    font-size:14px;
}

A.link2page:hover {
    color: #2C6E8F;
    text-decoration: underline;
    font-weight:bold;
    font-size:14px;
}
.linkhr {
height:2px;
color:#41A5D7;
}
/* links */

.subtitleh3 {
color:#e67845;
font-size:14px;
margin:0px;
}